Subject: Re: [DISCUSSION] Growing the Git community

From: Derrick Stolee <[email-masked]>
Date: Mon, 23 Sep 2019 08:36:51 -0400

On 9/19/2019 12:30 PM, Derrick Stolee wrote:
> During the Virtual Git Contributors' Summit, Dscho brought up the topic of
> "Inclusion & Diversity". We discussed ideas for how to make the community
> more welcoming to new contributors of all kinds. Let's discuss some of
> the ideas we talked about, and some that have been growing since.
> 
> Feel free to pick apart all of the claims I make below. This is based
> on my own experience and opinions. It should be a good baseline
> for us to all arrive with valuable action items.

Thanks, everyone, for the valuable discussion! I particularly appreciate
that everyone who disagreed with my misguided opinions pointed out the
flaws respectfully and moved forward in a positive direction.

That's a great thing to see in an open community.

Thanks,
-Stolee